PRODUCT STUDIO
Imagens do produto1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel ES-2724
Zyxel ES-2724 91-010-148001B Switch
SKU: 160212G2724
Zyxel ES-2724, Gözetilmiş, L3
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
Zyxel ES-2724 91-010-148001B Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI MDI-X
Auto MDI/MDI-X
SIM
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Procurar IGMP
Protocolo de comutação
IP, RIP v1/v2
Protocolos Fibre Channel
IGMP v1, v2
Protocolos de gerenciamento
Telnet, SNMP v1, v2
Recursos DHCP
Suporte 10G
Hayir
Suporte Power over Ethernet Poe
Hayir
Suporte QoS de qualidade de serviço
Interface de rede
Gigabit Ethernet
Fonte de Alimentação
AC
Suporte SSH/SSL
SIM
GTIN EAN UPC
4718937504367
Agrupamento de conexões
Camada de contato
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Consumo de energia
Contagem de VLAN
Cor do produto
Código do produto
91-010-148001B
Data de adição ao sistema
2010-06-28
Data de produção
Declarações de conformidade
Dimensões Gxdxy
Empilhável
SIM
Espelhamento do gateway de conexão
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 45 °C
Faixa de umidade de operação
10 - 90%
Falsificação de IP
SIM
Filtragem de Endereço MAC
Gerenciamento baseado na web
LEDs de conexão
Y
Limitação de velocidade
SIM
Marca
Zyxel
Marca
Zyxel
Mercados vendidos
NL, WW
Nome do Produto
ES-2724
Nome do produto
ES-2724
Peso
Recursos de gerenciamento
CLI
Requisitos de Energia
100/240V
Segurança de portas estáticas
SIM
Suporte MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Suporte SSH SSL
SIM
Suporte multicast
SIM
Série de Produto
Tamanho da tabela de endereços
Tecnologia de conexão
Com fio
Tipo de tecla
Velocidade de dados
10/100/1000 Mbps
Velocidade máxima de transferência de dados
®